/* All for you IE 
  
  make them menus perty
*/
ul.primary-links {  }

ul.primary-links li a {
	margin-top: 6px;
  }
  
.primary-links li a:hover {
	/* Background color and gradients */
	background: #2f3436 url(/images/ie-bg.png) 0px -193px repeat-x;
}
 
.front .primary-links a.confnews {
 	background: #a4abae url(/images/ie-bg.png) 0px -225px repeat-x;
  }
  
   a.music,
  .primary-links li.active-trail a.music, 
  .primary-links a.music:hover {
  	background: #afbf35 url(/images/ie-bg.png) 0px -1px repeat-x;
  }
  .primary-links li.active-trail a.music:hover {
    background: #cdd867 url(/images/ie-bg.png) 0px -33px repeat-x;
    }
  
  a.film,
  .primary-links li.active-trail a.film, 
  .primary-links a.film:hover {
  	background: #afbf35 url(/images/ie-bg.png) 0px -65px repeat-x;
  }
  
  .primary-links li.active-trail a.film:hover {
    background: #cdd867 url(/images/ie-bg.png) 0px -100px repeat-x;
    }
  
  a.interactive,
  .primary-links li.active-trail a.interactive, 
  .primary-links a.interactive:hover {
  	background: #afbf35 url(/images/ie-bg.png) 0px -129px repeat-x;
  }
  
  .primary-links li.active-trail a.film:hover {
    background: #cdd867 url(/images/ie-bg.png) 0px -152px repeat-x;
    }
    
  .nice-menu ul li ul li { list-style: none; display: inline; float: left; }
  
  ul.nice-menu { margin: 0; }
  
  ul.nice-menu ul { 
    position: absolute; 
    top: 26px; 
    margin: 0; }
  
  ul.nice-menu li { 
    float: left; 
    border-left: 1px solid #949b9e; 
    border-right: 1px solid #55595b; 
    background: none; 
    }

  ul.nice-menu li a { 
    padding: 5px 50px 5px 10px;
    font-weight: bold; 
    text-shadow: none;
    text-decoration: none;
    margin: 0;
    color: #222222;
    display: block;
    }
  	
  ul.nice-menu li ul li, 
  ul.nice-menu li ul li a { 
    display: block; 
    float: none; 
    clear: both; }
  	  	
  	ul.nice-menu li ul li a {
      padding: 3px 0px;
      line-height: 1.5em;
      border-bottom: dotted 1px #ffffff;
      display: block;
    }

  ul.nice-menu li.last ul { 
    margin-left: 630px;
    top: 29px;
    left: 0;
  }

  ul.nice-menu#nice-menu-1 li.last ul {
   margin-left: 597px;
   }

  ul.nice-menu#nice-menu-2 li.last ul {
   margin-left: 510px;
   }
  
  ul.nice-menu#nice-menu-3 li.last ul {
   margin-left: 605px;
   }
    
  ul.nice-menu#nice-menu-6 li.last ul {
   margin-left: 590px;
   }

/*
    ul.nice-menu#nice-menu-7 li.last ul { 
      left: -38px;
     }
*/
  		
.menu li, 
.inline li { display: inline; }

.menu li a { text-decoration: none; }

.top_left .menu a { color: #b8bec0; }

#rightnav .menu li, 
#sidebar .menu li { display: block; }

.footer_left .menu li, .footer_right .menu li { display: block; margin-right: 5px; margin-bottom: 4px; }

.footer_left .menu, .footer_right .menu { margin-left: 0; }
  .block.footer_left { width: 115px; float: left; }
  .footer-right #block-menu_block { width: 88px; float: left; }
  
  .footer-right #block-block { display: block; clear: both; float: none; padding-top: 5px; }

/* Top menu */
.top_right .menu { float: right; }

#footer .top_right ul { margin: 0; width: 270px; }

.menu li a.mobiapps { 
  color: #272727;
  margin-right: 14px;
  height: 26px;
  width: 158px;
	border:none;
	background-position: -321px -170px;
  }
  
  .menu li a.mobiapps:hover {
    background-position: -321px -197px;	
  }

.top_left .menu, .top_right .menu li, .top_right .menu li { float: left; }

.top_left .menu { margin: 7px 0px 0px 0px; }

.top_left .menu li { border-right: 1px solid #a3a9ab; }
  
  .top_left .menu li.last { border: none; }

  .top_left .menu li a { padding: 0px 10px; line-height: 1em; }
  
  .top_left .menu li a:hover { text-decoration: underline; }
